流引擎60.1:DOS 16M错误保护模式要求VCI在虚拟8086中

描述

当从流程引擎运行翻译时,您可能会得到
下列错误:

DOS16M错误:保护模式要求虚拟8086内的VCPI

当PC具有Novell网络VLM时,可能发生此错误。
安装了驱动程序。当没有安装驱动程序时
XACT工具工作正常。如果运行版本,则会发生这种情况。
与Novell网络不兼容的XACT工具。

解决方案

检查XACT工具只有一个版本
在网络登录脚本中引用。网络驱动器CAN
被映射到不同的分区。如果你有更多
XACT工具的一个版本,然后检查
您指向的版本与网络兼容。
编辑 重设标签(回车键确认) 标为违禁 关闭 合并 删除

提问于 2018-07-29 13:50:11 +0800

这个帖子被标记为一个社区wiki

这个帖子是一个wiki(维基). 任何一个积分 >500的人都可以完善它